.test-right {
  width: 366px;
}
.test-left {
  width: calc(100% - 366px);
  padding-right: 85px;
}
.client-inner-list li {
  width: 100%;
  float: none;
}
.client-inner-list li:not(:last-child) {
  margin-bottom: 20px;
}
.client-inner-list li .client_box .cl_text {
  height: auto;
}

/*---------------||Innovative Section||-------------- */
.testimonialpg .our_innovative_sec {
  margin-bottom: 40px;
  border-radius: 6px;
  overflow: hidden;
}
.testimonialpg .innovative_cta_wrapper {
  padding: 45px 30px;
}
.testimonialpg .innovative_cta_wrapper .bgimg {
  max-height: 100%;
  height: 100%;
}
.testimonialpg .our_innovative_sec .innovative_cta_wrapper .half-section {
  flex-direction: column;
}
.testimonialpg .content-img-sec .innovative_content .half-section .left-side {
  width: 100%;
  flex-direction: column;
  padding-right: 0;
}
.testimonialpg .innovative_content .half-section .left-side .cta-icon {
  margin-right: 0;
}
.testimonialpg .innovative_content .half-section .left-side .cta_desc {
  text-align: center;
}
.testimonialpg
  .innovative_content
  .half-section
  .left-side
  .cta_desc
  .heading-20 {
  font-size: 24px;
  letter-spacing: 0.48px;
  line-height: 1.2;
  margin-bottom: 10px;
  margin-top: 10px;
}
.testimonialpg .innovative_content .half-section .left-side .cta_desc p {
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0.28px;
  color: var(--white);
  margin-bottom: 12px;
}
.page-template-testimonials
  .innovative_content
  .half-section
  .left-side
  .cta_desc {
  margin-right: 35px;
  margin-left: 35px;
}

@media (max-width: 1439.99px) {
  .test-left {
    width: calc(100% - 250px);
    padding-right: 55px;
  }
  .test-right {
    width: 250px;
  }
}

@media (max-width: 1199.99px) {
  .testimonialpg .innovative_cta_wrapper {
    padding: 20px;
  }
}

@media (max-width: 991.99px) {
  .test-right {
    width: 100%;
  }
  .test-left {
    width: 100%;
    padding-right: 0;
    margin-bottom: 40px;
  }
}

@media (max-width: 767.99px) {
}

@media (max-width: 575.99px) {
}
